from django.apps import AppConfig

class TournamentsConfig(AppConfig):
    name = 'tournaments'
    default_auto_field = 'django.db.models.BigAutoField'

    def ready(self):
        import tournaments.signals  # This will ensure the signals are registered
